#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gio
version: 0.13.1.0
id: gio-0.13.1.0-5787f8e9dd960ab05d7cf0c92149fa82
key: gio_6MNLB8KVGihDfrOrvLlboV
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the GIO.
description:
    GIO is striving to provide a modern, easy-to-use VFS API that sits at the right level in the library stack.
    The goal is to overcome the shortcomings of GnomeVFS and provide an API that is
    so good that developers prefer it over raw POSIX calls.
    Among other things that means using GObject.
    It also means not cloning the POSIX API, but providing higher-level, document-centric interfaces.
category: System
author: Peter Gavin, Andy Stewart
exposed: True
exposed-modules:
    System.GIO System.GIO.Enums System.GIO.Types
    System.GIO.Async.AsyncResult System.GIO.Async.Cancellable
    System.GIO.File.AppInfo System.GIO.File.ContentType
    System.GIO.File.FileAttribute System.GIO.File.File
    System.GIO.File.FileEnumerator System.GIO.File.FileInfo
    System.GIO.File.FileMonitor System.GIO.File.IOError
    System.GIO.File.MountOperation System.GIO.Icons.Emblem
    System.GIO.Icons.EmblemedIcon System.GIO.Icons.FileIcon
    System.GIO.Icons.Icon System.GIO.Icons.ThemedIcon
    System.GIO.Volumes.Drive System.GIO.Volumes.Mount
    System.GIO.Volumes.Volume System.GIO.Volumes.VolumeMonitor
hidden-modules: System.GIO.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/gio-0.13.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/gio-0.13.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/gio-0.13.1.0
hs-libraries: HSgio-0.13.1.0-6MNLB8KVGihDfrOrvLlboV
extra-libraries:
    gio-2.0 gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    glib-0.13.1.1-32d667fb361e8ae438b664c76409c5c1
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/gio-0.13.1.0/html/gio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/gio-0.13.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
